[Project]
FileVersion=v1.61
ProjectName=Samurize Config
OffsetX=10
OffsetY=10
Width=170
Height=30
Interval=1000
CPUAffinity=2
PauseKey=
ReloadKey=
ToggleTrayIconKey=
EditConfigKey=
ToggleVisibilityKey=
OnTopKey=
NormalWindowKey=
PinKey=
LockedKey=
DesignedKey=
ClickThruKey=
SnapKey=
ExitKey=
SnapClientKey=
OnTopAbsKey=
PinCompatibleKey=
LoadMBMStarter=0
ShowTrayIcon=1
TrayIcon=
TrayHideIcon=
ChangeCursorOverLink=0
FadeType=1
FadeTime=1000

[Meter 0]
Name=Meter 0
Group=

[Source 0]
Type=TActiveDLLCollector
DLLName=
DLLFunction=

[Output 0]
Type=TTextOutput
Text=Plugin:%sp%v
Color=FF000000
Align=0
AlignVertical=0
FontName=Tahoma
FontSize=8
FontStyle=[]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
AlwaysTruncateRight=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
MinDigitsBeforeDP=0
Left=10
Top=10
Right=180
Bottom=40
UpdateInterval=0

[InputController 0]
AllowInput=0

